version=4
opts="mode=git, pretty=0.1~git%cd, pgpmode=none" \
  https://github.com/philpraxis/sctpscan HEAD
# Upstream doesn't tag their releases, so leave this in for when they do.
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sctpscan-$1\.tar\.gz/ \
#  https://github.com/philpraxis/sctpscan/tags .*/v?(\d\S*)\.tar\.gz
